#navDrawer {
  position: fixed;
  top: 0;
  right: 0;
  width: 320px;
  height: 100vh;
  box-shadow: 0 0 51px 0 rgba(0, 0, 0, 0);
  background: rgba(0, 0, 0, 0.8);
  z-index: 7000;
  padding: 112px 35px;
  transform: translate3d(100%, 0, 0);
  transition: all .4s;
  overflow: auto;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  -webkit-overflow-scrolling: touch; }
  @media (max-width: 64em) {
    #navDrawer {
      width: 100%;
      background: black;
      text-align: center;
      padding: 110px 0; } }
  @media (max-width: 29.6875em) {
    #navDrawer {
      padding: 90px 0; } }
  #navDrawer.open {
    transform: translate3d(0, 0, 0);
    box-shadow: 0 0 51px 0 rgba(0, 0, 0, 0.5);
    pointer-events: all;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  #navDrawer .projectNav, #navDrawer .siteNav {
    max-width: 425px;
    margin: 0 auto; }
  #navDrawer nav {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    height: 50px;
    color: #fff;
    padding: 0 20px;
    cursor: pointer;
    border-bottom: 4px solid transparent;
    display: flex;
    align-items: center;
    justify-content: flex-start; }
    #navDrawer nav a {
      text-decoration: none;
      color: #fff; }
    @media (max-width: 64em) {
      #navDrawer nav {
        font-weight: 700;
        font-size: 20px;
        height: 80px;
        justify-content: center; } }
    #navDrawer nav:hover, #navDrawer nav.active {
      font-weight: 700; }
    @media (max-width: 64em) {
      #navDrawer nav.active {
        border-bottom-color: rgba(255, 255, 255, 0.1); } }
  @media (max-width: 64em) {
    #navDrawer .siteNav nav {
      font-weight: 300; } }
  #navDrawer .closeIcon {
    position: absolute;
    top: 22px;
    right: 42px;
    width: 20px;
    height: 20px;
    cursor: pointer; }
    @media (max-width: 29.6875em) {
      #navDrawer .closeIcon {
        right: 22px;
        top: 12px; } }
    #navDrawer .closeIcon svg {
      fill: #fff;
      width: 100%;
      height: 100%; }
  #navDrawer .separator {
    opacity: 0.6;
    width: 63px;
    height: 3px;
    margin: 34px 0;
    background: white;
    margin-left: 20px; }
    @media (max-width: 64em) {
      #navDrawer .separator {
        display: none; } }

